ISCS#FEP - Feature #641
Feature # 623 (Resolved): ehmillwebl1000000000

PSCADAINDOODOD
07/24/2020 06:02 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

07/20/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 07/24/2020 06:02 PM - zhenyu yu
- % Done changed from 0 to 100

#2 - 07/24/2020 06:03 PM - zhenyu yu

- Status changed from New to Resolved
